.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.883321;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.417216px;}
._0{width:1.589248px;}
._2{width:15.122433px;}
._5{width:62.390275px;}
._4{width:74.104836px;}
._3{width:80.035844px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(28,29,30);}
.fs1{font-size:26.624001px;}
.fs0{font-size:36.864002px;}
.fs3{font-size:51.200003px;}
.fs2{font-size:92.160005px;}
.y1c{bottom:4.113211px;}
.y30{bottom:5.758488px;}
.y2e{bottom:14.807550px;}
.y3a{bottom:19.743403px;}
.y1b{bottom:20.566052px;}
.y2f{bottom:27.969823px;}
.y2d{bottom:33.728317px;}
.y1a{bottom:37.018893px;}
.y39{bottom:41.954738px;}
.y1{bottom:46.247846px;}
.y0{bottom:46.594958px;}
.y2c{bottom:52.649084px;}
.y19{bottom:53.471734px;}
.y36{bottom:64.166074px;}
.y18{bottom:69.924575px;}
.y2b{bottom:71.569852px;}
.y35{bottom:80.618915px;}
.y17{bottom:86.377416px;}
.y2a{bottom:90.490619px;}
.y29{bottom:106.943460px;}
.y28{bottom:125.864227px;}
.y27{bottom:144.784995px;}
.y1d{bottom:155.659241px;}
.y26{bottom:163.705762px;}
.y25{bottom:182.626530px;}
.y24{bottom:201.547297px;}
.y23{bottom:220.468064px;}
.y22{bottom:239.388832px;}
.y21{bottom:270.649230px;}
.y20{bottom:287.102071px;}
.y1f{bottom:314.249259px;}
.y1e{bottom:330.702100px;}
.y16{bottom:509.395319px;}
.y34{bottom:593.947560px;}
.y33{bottom:610.400401px;}
.y15{bottom:709.940090px;}
.y14{bottom:726.392931px;}
.y13{bottom:742.845772px;}
.y12{bottom:759.298614px;}
.y11{bottom:775.751455px;}
.y10{bottom:792.204296px;}
.yf{bottom:808.657137px;}
.ye{bottom:825.109978px;}
.yd{bottom:841.562820px;}
.yc{bottom:858.015661px;}
.yb{bottom:874.468502px;}
.ya{bottom:901.615690px;}
.y9{bottom:919.713815px;}
.y8{bottom:937.811940px;}
.y7{bottom:955.910066px;}
.y6{bottom:974.008191px;}
.y5{bottom:992.106316px;}
.y4{bottom:1010.204442px;}
.y3{bottom:1028.302567px;}
.y2{bottom:1046.400692px;}
.y32{bottom:1130.310182px;}
.y31{bottom:1159.102654px;}
.y38{bottom:1248.950530px;}
.y37{bottom:1249.226891px;}
.h4{height:19.734001px;}
.h3{height:25.524001px;}
.h7{height:27.468001px;}
.h9{height:35.450002px;}
.ha{height:57.842017px;}
.hb{height:58.407586px;}
.h8{height:63.810003px;}
.h5{height:98.717047px;}
.h6{height:463.147471px;}
.h1{height:1260.473950px;}
.h2{height:1261.110270px;}
.h0{height:1352.860504px;}
.w3{width:370.188926px;}
.w4{width:748.604274px;}
.w1{width:863.613445px;}
.w2{width:863.774162px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x7{left:16.452841px;}
.x6{left:21.388694px;}
.x0{left:45.791597px;}
.x2{left:61.955228px;}
.x4{left:65.811365px;}
.x5{left:69.924575px;}
.x1{left:431.887081px;}
.x9{left:727.215580px;}
.x8{left:730.506148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.176072pt;}
._0{width:1.318832pt;}
._2{width:12.549299pt;}
._5{width:51.774357pt;}
._4{width:61.495645pt;}
._3{width:66.417472pt;}
.fs1{font-size:22.093837pt;}
.fs0{font-size:30.591466pt;}
.fs3{font-size:42.488147pt;}
.fs2{font-size:76.478665pt;}
.y1c{bottom:3.413334pt;}
.y30{bottom:4.778661pt;}
.y2e{bottom:12.287994pt;}
.y3a{bottom:16.383995pt;}
.y1b{bottom:17.066668pt;}
.y2f{bottom:23.210662pt;}
.y2d{bottom:27.989329pt;}
.y1a{bottom:30.720002pt;}
.y39{bottom:34.815996pt;}
.y1{bottom:38.378617pt;}
.y0{bottom:38.666667pt;}
.y2c{bottom:43.690663pt;}
.y19{bottom:44.373336pt;}
.y36{bottom:53.247997pt;}
.y18{bottom:58.026670pt;}
.y2b{bottom:59.391997pt;}
.y35{bottom:66.901331pt;}
.y17{bottom:71.680004pt;}
.y2a{bottom:75.093331pt;}
.y29{bottom:88.746665pt;}
.y28{bottom:104.447999pt;}
.y27{bottom:120.149333pt;}
.y1d{bottom:129.173289pt;}
.y26{bottom:135.850667pt;}
.y25{bottom:151.552002pt;}
.y24{bottom:167.253336pt;}
.y23{bottom:182.954670pt;}
.y22{bottom:198.656004pt;}
.y21{bottom:224.597339pt;}
.y20{bottom:238.250673pt;}
.y1f{bottom:260.778674pt;}
.y1e{bottom:274.432008pt;}
.y16{bottom:422.719965pt;}
.y34{bottom:492.885353pt;}
.y33{bottom:506.538687pt;}
.y15{bottom:589.141358pt;}
.y14{bottom:602.794692pt;}
.y13{bottom:616.448026pt;}
.y12{bottom:630.101360pt;}
.y11{bottom:643.754694pt;}
.y10{bottom:657.408028pt;}
.yf{bottom:671.061362pt;}
.ye{bottom:684.714696pt;}
.yd{bottom:698.368030pt;}
.yc{bottom:712.021364pt;}
.yb{bottom:725.674698pt;}
.ya{bottom:748.202699pt;}
.y9{bottom:763.221367pt;}
.y8{bottom:778.240034pt;}
.y7{bottom:793.258702pt;}
.y6{bottom:808.277369pt;}
.y5{bottom:823.296037pt;}
.y4{bottom:838.314704pt;}
.y3{bottom:853.333371pt;}
.y2{bottom:868.352039pt;}
.y32{bottom:937.984042pt;}
.y31{bottom:961.877377pt;}
.y38{bottom:1036.437329pt;}
.y37{bottom:1036.666667pt;}
.h4{height:16.376193pt;}
.h3{height:21.181005pt;}
.h7{height:22.794227pt;}
.h9{height:29.418063pt;}
.ha{height:48.000000pt;}
.hb{height:48.469336pt;}
.h8{height:52.952513pt;}
.h5{height:81.920004pt;}
.h6{height:384.341346pt;}
.h1{height:1046.000000pt;}
.h2{height:1046.528048pt;}
.h0{height:1122.666667pt;}
.w3{width:307.200016pt;}
.w4{width:621.226699pt;}
.w1{width:716.666667pt;}
.w2{width:716.800037pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x7{left:13.653334pt;}
.x6{left:17.749334pt;}
.x0{left:38.000000pt;}
.x2{left:51.413334pt;}
.x4{left:54.613336pt;}
.x5{left:58.026670pt;}
.x1{left:358.400018pt;}
.x9{left:603.477364pt;}
.x8{left:606.208031pt;}
}
